docker build --tag calibreweb:1.0  . -f ./deployment/Dockerfile
docker stop cw
docker rm cw
docker run --publish 80:80 \
-v '/home/MassiveAtoms/Desktop/logs:/app/data' \
-v '/home/MassiveAtoms/windows/Users/MassiveAtoms/Documents/Calibre Library/:/app/content' \
--name cw calibreweb:1.0
sleep 8
echo "download/test"
curl -s -o /dev/null -w "%{http_code}" http://127.0.0.1/download/statictest.txt
echo " "
echo "/test"
curl -s -o /dev/null -w "%{http_code}" http://127.0.0.1/statictest.txt
echo " "
echo "/static/test"
curl -s -o /dev/null -w "%{http_code}" http://127.0.0.1/static/statictest.txt
echo " "